<div class="modal">
      <ion-header-bar class="bar bar-header bar-positive">
        <h1 class="title">About Hemuppgiften</h1>
        <button class="button button-clear button-primary icon ion-ios7-close-outline" ng-click="closeAboutAppModal()"></button>
      </ion-header-bar>
      <ion-content>
        <div class="padding messaged">
          <p>Hemuppgiften underlättar din egen träning och repetition när du har en kontakt med behandlare inom Barn- och ungdomspsykiatrin (BUP) i Stockholm.<br>
          <br>
          I Hemuppgiften kan du:</p>
        <ul>
          <li>
            Träna på&nbsp; nya beteenden</li>
          <li>
            Repetera innehåll eller övningar som du gått igenom med din behandlare</li>
          <li>
            Bli påmind om när du ska träna eller gå igenom hemuppgifter</li>
        </ul>
        <p>
          <br>
          För att kunna använda det här verktyget behöver du användarnamn och lösenord som du får från din behandlare.</p>
        </div>
      </ion-content>
    </div>